DELETE FROM T_HBSS_CLOUD WHERE fid=1893462356110072832;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1893462356110072832,1,{ts'2024-02-26 11:31:30'},1,{ts'2024-05-30 11:08:26'},'358CHKD8PD+T','1',130);
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1961579826020122624;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1961579826020122624,1,{ts'2024-05-30 11:08:46'},1,{ts'2024-05-30 11:08:57'},610,'3IJ2R/+5/Q2+','1','外事管理');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1961579723310090240;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1961579723310090240,1,{ts'2024-05-30 11:08:35'},1,{ts'2024-05-30 11:08:45'},600,'3CUZVOXOG9E8','1','央国企干部管理');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1961579978239887360;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1961579978239887360,1,{ts'2024-05-30 11:08:58'},1,{ts'2024-05-30 11:09:15'},630,'358CTM781OMD','1','人事基础服务');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='44YQQWNALO/3';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('44YQQWNALO/3',1961579723310090240,'zh_CN','央国企干部管理');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='44YQRMUPRQV3';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('44YQRMUPRQV3',1961579826020122624,'zh_CN','外事管理');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='44YQSR2UOG7Q';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('44YQSR2UOG7Q',1961579978239887360,'zh_CN','人事基础服务');
 